{
  "format_version": 2,
  "header": {
    "name": "Camping Supplies Resources",
    "description": "Textures and lang for camping supplies (tent, hammock, canvas, cloth)",
    "uuid": "36f12107-10c6-484c-a0f2-b5dd88cd5baa",
    "version": [1, 0, 1],
    "min_engine_version": [1, 21, 0]
  },
  "modules": [
    {
      "type": "resources",
      "uuid": "c9ee429f-9374-4083-843b-4b195e8db130",
      "version": [1, 0, 1]
    }
  ]
}
